Межсайтовый скриптинг в IBM Lotus Domino

Дата публикации:
02.11.2007
Дата изменения:
27.01.2008
Всего просмотров:
1137
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IBM Lotus Domino 6.x
IBM Lotus Domino 7.x
Уязвимые версии: IBM Lotus Domino версии до 7.0.3, 7.0.2 FP2 и 6.5.6 FP2

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

Для успешной эксплуатации уязвимости "Domino Web server task (HTTP)" должен быть включен и атакующий должен успешной пройти аутентификацию на Web сервере.

URL производителя: www.ibm.com

Решение: Установите последнюю версию 7.0.3, 7.0.2 FP2 или 6.5.6 с сайта производителя.

Журнал изменений:

22.11.2007
Изменено название уязвимости.
Понижена опасность уязвимости.
Обновлено описание уязвимости.

Ссылки: http://www-1.ibm.com/support/docview.wss?uid=swg27010980
http://www-1.ibm.com/support/docview.wss?uid=swg21263871

или введите имя

CAPTCHA